# textdomain: titou_nicknames
this mod serves to choose the visibility and the color of the players's nicknames.=ce mod sert a choisir la visibilité et la couleur des pseudos des joueurs.
this command serves to know if the TITOU services are working.=cette commande sert a savoir si les services TITOU fonctionnent.
the TITOU services are correctly running here.thanks to titou4 for the mods.=les services TITOU fonctionnent correctement ici.merci a titou4 pour les mods.
this permission serves to define the settings of the players's nicknames.=cette permission sert a définir les parametres des pseudos des joueurs.
please enter a correct value (@1).=merci d'entrer une valeur correcte (@1).
the custom setting has been successfully set.=le parametre personnalié a été défini avec succes.

this command serves to define the visibility of the players's nicknames.=cette commande sert a définir la visibilité des pseudos des joueurs.

this command serves to define the color of the players's nicknames.=cette commande sert a définir la couleur des pseudos des joueurs.
